=== debian/control ===
Source: ros-noetic-cob-perception-msgs
Section: misc
Priority: optional
Maintainer: Richard Bormann <rmb@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-message-generation, ros-noetic-sensor-msgs, ros-noetic-std-msgs
Homepage: http://wiki.ros.org/cob_perception_msgs
Standards-Version: 3.9.2

Package: ros-noetic-cob-perception-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-geometry-msgs, ros-noetic-message-runtime, ros-noetic-sensor-msgs, ros-noetic-std-msgs
Description: This package contains common message type definitions for perception tasks.
